Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 13:07:09 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Hi,
This to inform you that I rcvd the below mentioned jacket but size small is not fitting me. Therefore, I need to change it to medium size. 
Lee Cooper Zip Through Biker Jacket with Long Sleeves and Pockets
Color: Beige
Size: S
Request you to kindly guide me how to return the jacket and get the size that I require.
Appreciate your early response and co-operation.
Regards,

    On Thursday, February 24, 2022, 10:37:46 PM GMT+3, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  
|  Order number 6127313050 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi salman sayed, your order number is 6127313050.  |
|  |
|  The tracking number is CRDSAL0437002022.  |
|  |
|  
|  
 Order shipping to 
Salman
 Near KFC, 2nd floor, 006
 King Abdullah Road
 Khafji, Saudi Arabia 
 Mobile: +966 505369769 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887002558220220224 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lee Cooper Zip Through Biker Jacket with Long Sleeves and Pockets  
 Color: Beige 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lee Cooper Striped Denim Jacket with Long Sleeves and Flap Pockets  
 Color: Blue 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Solid Button Up Denim Jacket with Long Sleeves and Pockets  
 Color: Beige 
  Size: M  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3956170